Välja on lastud Joomla! 3.7.4. Tegemist on turvaväljalaskega 3.x seeriale mis sisaldab kahte suuremat turvapaika ning ligi 50 pisivea parandust ja täiustust. Soovitame oma lehte uuendada esimesel võimalusel.

Mis me täpsemalt 3.7.4'st leiame?

Joomla! 3.7.4 parandab paar turvaviga ja mõningad pisivead.

Parandatud turvavead

  • Tuum - Paigaldaja: Kasutajateõiguste kontrollimise auk (puudutab Joomla! 1.0.0 kuni Joomla! 3.7.3) Täpsem info »
  • Tuum - XSS auk (puudutab Joomla! 1.5.0 kuni Joomla! 3.7.3) Täpsem info »
  • Kui soovid lisainfot, külasta Turvakeskuse lehte.

Vigade parandused

  • Viga PHP 5.3 ja mitmekeelse lehe korral #16966
  • Mitmekeelsuse korral saab com_tags vale keeleväärtuse küpsisest #17084
  • Paigaldusjärgne teade: vale PHP versiooni kontroll #16964
  • com_contact aadressi ei näidatud #16971
  • Täielikuks vigade paranduste nimekirjaks külasta meie Githubi lehte.

Allalaadimine

Uus paigaldus

Lae Joomla! 3.7.4 Inglise (UK) keelne täispakett

Uue paigalduse juhised ja tehnilised nõuded

Uuenduspaketid

Joomla! 3.x seeria uuenduspaketid

NB: Palun loe uuendusjuhiseid enne uuendamist.

Pea meeles, et tee alati oma lehest enne uuendamist koopia ja peale uuendamist puhasta vahemälu nii esilehe kui admin poole pealt.
Kui sa leiad mõne vea Joomla! 3.7.4's, siis palun teavita meid Joomla! veateadete keskuses.

blog comments powered by Disqus